{
  "pool_id": "80300",
  "name": "ych",
  "description": "ych :3\n",
  "count": "6",
  "submission_left_submission_id": "2821747",
  "submission_left_file_name": "4191940_Fayrofire398_ych_hey_que_miras.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4191/4191940_Fayrofire398_ych_hey_que_miras.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4191/4191940_Fayrofire398_ych_hey_que_miras_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4191/4191940_Fayrofire398_ych_hey_que_miras_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "85",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "141",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "212",
  "submission_left_thumb_huge_noncustom_y": "300",
  "submission_right_submission_id": "2964908",
  "submission_right_file_name": "4424849_Fayrofire398_ych_butty.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4424/4424849_Fayrofire398_ych_butty.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4424/4424849_Fayrofire398_ych_butty_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4424/4424849_Fayrofire398_ych_butty_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "85",
  "submission_right_thumb_medium_noncustom_y": "120",
  "submission_right_thumb_large_noncustom_x": "142",
  "submission_right_thumb_large_noncustom_y": "200",
  "submission_right_thumb_huge_noncustom_x": "213",
  "submission_right_thumb_huge_noncustom_y": "300"
}